/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
@media  (max-width: 1024px){
		.avada-page-titlebar-wrapper div.fusion-page-title-bar{display:none}
	 .avada-mobile-header-color-not-opaque .home .fusion-header-wrapper {
    position: relative; 
    z-index: 10000;
}
		.avada-mobile-header-color-not-opaque .home  .fusion-header-wrapper .fusion-header {
    background-image: none;
    background-color: #474747;
}
}
@media  (max-width: 768px){
 .avada-mobile-header-color-not-opaque .home .fusion-header-wrapper {
    position: relative; 
    z-index: 10000;
}
	.avada-mobile-header-color-not-opaque .home  .fusion-header-wrapper .fusion-header {
    background-image: none;
    background-color: #474747;
}
.fusion-header-has-flyout-menu .fusion-flyout-menu .fusion-menu li.menu-item-has-children > a:after{font-family: icomoon!important;
    content: "\e61f";
    color: #fff;
    margin-left: 7px;
    font-size: 11px;
}
	.fusion-header-has-flyout-menu .fusion-flyout-menu .fusion-menu li.menu-item-has-children ul.sub-menu{
		padding-left: 30%;
	}    
	.avada-page-titlebar-wrapper div.fusion-page-title-bar{display:none}
	.post-content div.fusion-fullwidth.fullwidth-box {
    padding-top: 30px!important;
    padding-bottom: 30px!important;
}
}